uuid: ed33df08-f5c3-4a49-9b7d-ae43366498c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_group_email
    - group.type.group
_core:
  default_config_hash: 60nrGVycL4_JSR1c4DmjspMsnL6LiJj7yk0nqw06Z-8
id: group.group.field_group_email
field_name: field_group_email
entity_type: group
bundle: group
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
